{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Azzahra Syamsa's</title>
    <link href="https://fonts.googleapis.com/css2?family=Mukta:wght@200;300;400;500;600;700;800&family=Noto+Sans:ital,wght@0,400;0,700;1,400;1,700&display=swap" rel="stylesheet"> 
    <!-- CSS only -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <!-- JS, Popper.js, and jQuery -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
    <link rel="stylesheet" type="text/css" href="{% static 'stylejahe.css' %}">
    {% block head %}
    {% endblock head %}
</head>

<body>
    <!--title/home section-->
    <section id="title">
    <!--Navigation Bar-->
        <nav class="navbar navbar-expand-lg navbar-fixed-top navbar-light">
            <div class="container-fluid">
                <div class="navbar-header">
                    <a id="logo" class="navbar-brand" href="/">A S R P</a>
                </div>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarToggler" aria-controls="navbarToggler" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                  </button>
                <div class="collapse navbar-collapse" id="navbarToggler">
                    <ul class="navbar-nav ml-auto">
                        <li class="nav-item">
                            <a id="menu" class="nav-link" href="/" class="navbar-item navbar-button navbar-hover-none navbar-hover-text-black navbar-hover-border-black">Home</a>
                        </li>
                        <li class="nav-item">
                            <a id="menu" class="nav-link" href="/portfolio" class="navbar-item navbar-button navbar-hover-none navbar-hover-text-black navbar-hover-border-black">Portfolio</a>
                        </li>
                        <li class="nav-item">
                            <a id="menu" class="nav-link" href="/playlist" class="navbar-item navbar-button navbar-hover-none navbar-hover-text-black navbar-hover-border-black">Playlist</a>
                        </li>
                        <li class="nav-item">
                            <a id="menu" class="nav-link" href="/contact" class="navbar-item navbar-button navbar-hover-none navbar-hover-text-black navbar-hover-border-black">Contact</a>
                        </li>
                    </ul>
                </div>
            </div>
        </nav>
        <div id="border-menu" class="border"></div>
    </section>
    {% block content %}
    {% endblock content %}

    {% block script %}
    {% endblock script %}
</body>